<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00025.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00024.html>[&lt;prev]</A> <A HREF=mgp00026.html>[next&gt;]</A> <A HREF=mgp00029.html>[last&gt;&gt;]</A>
<BR>Page 25: Debian init script registry<BR>
<HR>
<IMG SRC="mgp00025.png" WIDTH=1152 HEIGHT=864 ALT="Page 25"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
